package com.lukouguoji.gjc.holder

import android.view.View
import com.lukouguoji.gjc.databinding.ItemUldBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.ULDBean

class UldViewHolder(view: View) : BaseViewHolder<ULDBean, ItemUldBinding>(view) {
    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item) ?: return

        notifyItemClick(position, binding.ivIcon)
    }
}